# dev.inmo.micro_utils.repos.exposed.utils

# Package-level declarations

## Functions

selectPaginated
Link copied to clipboard
fun < T > <Error class: unknown class>. selectPaginated (pagination: Pagination , orderBy: Pair <<Error class: unknown class><out <Error class: unknown class>>, <Error class: unknown class>>? = null, createResult: (<Error class: unknown class>) -> T ): PaginationResult < T >
fun < T > <Error class: unknown class>. selectPaginated (pagination: Pagination , orderBy: <Error class: unknown class><out <Error class: unknown class>>?, reversed: Boolean = false, createResult: (<Error class: unknown class>) -> T ): <Error class: unknown class>